Real CRM - Bug #11745
Real CRM : Ul issue when we move on form with tab for add new employee
04/09/2019 01:40 PM - Deval Amin

Status: Closed Start date: 04/09/2019
Priority: Normal Due date:

Assignee: Deval Amin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Design Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox:

Webroot: RealCRM Chrome: No
Component: Employee Safari: No
Description

Ul issue when we move on form with tab for add new employee

History

#1 - 04/24/2019 01:08 PM - Kishan Modi
- Assignee changed from hasamukh chaudhary to Mitesh Joshi

#2 - 04/24/2019 02:46 PM - Mitesh Joshi

- Status changed from New to Resolved

- Assignee changed from Mitesh Joshi to Deval Amin
- % Done changed from 0 to 100

available on QA

#3 - 05/08/2019 12:30 PM - Deval Amin
- File Bug #11745.jpg added
- Status changed from Resolved to Assigned

- Assignee changed from Deval Amin to Mitesh Joshi

Issue still there

#4 - 05/09/2019 12:38 PM - Mitesh Joshi
- Status changed from Assigned to Resolved
- Assignee changed from Mitesh Joshi to Deval Amin

done

#5 - 05/24/2019 04:13 PM - Deval Amin

- Status changed from Resolved to Closed
Files

ReamCRM_Ul.jpg 211 KB 04/09/2019 Deval Amin
Bug #11745.jpg 188 KB 05/08/2019 Deval Amin
